### Method

# Camel MessageInfo encode_user_tags

since: 3.58

#### Declaration [src]

    gchar*
    camel_message_info_encode_user_tags (
      const CamelMessageInfo* mi
    )

#### Description [src]

Encodes the user tags into a string. Free the returned string with g_free(), when no longer needed.

Available since: 3.58

#### Return value

Type: `gchar*`

A newly allocated string with the user tags.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.